Subject: [Medup] New I-D on Privacy and Security Threat Analysis for Private Messaging

From: Bernie Hoeneisen <[email-masked]>
Date: Thu, 31 Oct 2019 22:30:36 +0100 (CET)

Dear PEARG List
CC MEDUP List

Please be informed that we have just submitted a new Internet-Draft on 
"Privacy and Security Threat Analysis for Private Messaging".
(More information, see below.)

   https://tools.ietf.org/html/draft-symeonidis-pearg-private-messaging-threats-00

This work is a split-out of the general MEDUP (Missing Elements for 
Decentralized Usable Privacy) approach, which is about enhancements to 
application protocols for decentralized usable privacy.

   https://www.ietf.org/mailman/listinfo/medup (Non-WG mailing list)

A predecessor of this document was discussed in MEDUP. We concluded that 
this work is more generic and likely much more in scope for PEARG.

Iraklis (the main author) will present this during the PEARG meeting in 
Singapore and we may consider to assume this as PEARG WG item.

Looking forward to your feedback and comments on the PEARG mailing list.

All the best
  Bernie

---------- Forwarded message ----------

A new version of I-D, draft-symeonidis-pearg-private-messaging-threats-00.txt
has been successfully submitted by Bernie Hoeneisen and posted to the
IETF repository.

Name:		draft-symeonidis-pearg-private-messaging-threats
Revision:	00
Title:		Privacy and Security Threat Analysis for Private Messaging
Document date:	2019-10-31
Group:		Individual Submission
Pages:		13
URL:            https://www.ietf.org/internet-drafts/draft-symeonidis-pearg-private-messaging-threats-00.txt
Status:         https://datatracker.ietf.org/doc/draft-symeonidis-pearg-private-messaging-threats/
Htmlized:       https://tools.ietf.org/html/draft-symeonidis-pearg-private-messaging-threats-00
Htmlized:       https://datatracker.ietf.org/doc/html/draft-symeonidis-pearg-private-messaging-threats

Abstract:
    Modern email and instant messaging applications offer private
    communications between users.  As IM and Email network designs become
    more similar, both share common concerns about security and privacy
    of the information exchanged.  However, the solutions available to
    mitigate these threats and to comply with the requirements may
    differ.  The two communication methods are, in fact, built on
    differing assumptions and technologies.  Assuming a scenario of
    untrusted servers, we analyze threats against message delivery and
    storage, the requirements that these systems need, and the solutions
    that exist in order to help implement secure and private messaging.
    From the discussed technological challenges and requirements, we aim
    to derive an open standard for private messaging.

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat